@media(min-width:768px){
    .d-flex {
        display: -ms-flexbox!important;
        display: flex!important;
    }
    .align-items-center {
        -ms-flex-align: center!important;
        align-items: center!important;
    }
}
@media (min-width: 1025px){
    .navbar .navbar-nav > .dropdown:hover > .dropdown-menu {display: block;}
}
@media(max-width:1300px){
    /*header start*/
    .navbar-nav li {margin-right: 17px;}
    /*header end*/
}
@media(max-width:1199px){
    /*header start*/
    .menu_list .get_btn a{padding: 6px 10px;}
    .header_container {padding: 0 15px;}
    .logo {width: 134px;}
    .menu_list{width: calc(100% - 140px);}
    .navbar-nav li {margin-right: 20px;}
    /*header end*/
    h1{font-size: 42px;line-height: 55px}
    h2{font-size: 32px;line-height: 44px;}
    .healthcare_simple_btn{padding: 80px 0;}
    .stickers_img{padding: 80px 0;}
    .home_page_banner_btn a{width: 297px;}
    .home_page_banner_inner { padding: 0 0 90% 0;}
    .right_img_secontion{padding: 80px 0 0 0;}
    .covid_record {padding: 80px 0 0 0;}
    .testing_at_home {margin: 80px 0 0 0;}
    .right_img_secontion {padding: 80px 0 0 0;}
    .sub_page_com_banner .banner_text {padding: 20px 0 10px 0;}
    .breadcrumb{padding: 15px 0 5px 0;}
    .how_it_work_section { padding: 64px 0 80px 0;}
    .how_it_work_section .how_it_work_btn {padding: 80px 0 0 0;}
    .subpage_text_secontion {padding: 64px 0 80px 0;}
    .featured_products {padding: 80px 0 0 0;}
    .download_app .img-right img{bottom: -8px;}
    .provider_type_get_started,.paid_telemedicine_opportunites{padding-top: 80px;}
    .paid_telemedicine_opportunites img.img_lap,.paid_telemedicine_opportunites img.img_divice_lap{margin: 80px 0 80px 0;}
    .provider_type_get_started h2 {margin-bottom: 80px;}
    .frequently_asked_section .btn{margin-top: 80px;}
    .frequently_asked_section{padding-top: 80px;}
    .self_signup_below h2 {margin-bottom: 80px;}
    .self_signup_below {padding: 80px 0;}
    .provider_video_section{margin: 60px auto 80px auto;}
    .paid_telemedicine_opportunites .test_network_list{margin-bottom: 80px;}

}
@media(max-width:1024px){
    /*header start*/
    header{position: static;}
    .navbar .dropdown  .caret-down {
        display: inline-block;
        border-right: 5px solid transparent;
        border-left: 5px solid transparent;
        border-top: 5px solid #000;
        margin: 0 0 1px 3px;
    }
    .navbar .dropdown.open .caret-down {
        display: inline-block;
        border-right: 5px solid transparent;
        border-left: 5px solid transparent;
        border-bottom: 5px solid #000;
        border-top: none;
    }
    .navbar .dropdown.active.open .caret-down {
        border-bottom-color: #F79727;
    }
    .navbar .dropdown.active .caret-down {
        border-top-color: #F79727;
    }

    .navbar .dropdown .dropdown .caret-down {
        display: inline-block;
        border-right: 5px solid transparent;
        border-left: 5px solid transparent;
        border-top: 5px solid #000;
        margin: 0 0 1px 3px;
        border-bottom: 0;
    }
    .navbar .dropdown .dropdown.open .caret-down {
        display: inline-block;
        border-right: 5px solid transparent;
        border-left: 5px solid transparent;
        border-bottom: 5px solid #000;
        border-top: none;
    }
    .navbar .dropdown .dropdown.active.open .caret-down {
        border-bottom-color: #F79727;
    }
    .navbar .dropdown .dropdown.active .caret-down {
        border-top-color: #F79727;
    }
    /*header end*/
}
@media(max-width:991px){
    /*header start*/
    /*.navbar-toggle {display: inline-block;}
    .navbar-collapse.collapse{display: none !important;}
    .navbar-collapse.collapse.in {display: block!important;}
    .navbar-collapse{background-color: #fff;}*/

    .navbar-nav li {margin-right: 5px;}
    .menu_list .get_btn a{padding: 6px 7px;}
    .header_container {padding: 0 20px;}
    /*header end*/
    /*footer start*/
    .footer_bottom {padding-top: 20px;}
    /*footer end*/
    h1{font-size: 38px;line-height: 47px}
    h2 {font-size: 28px;line-height: 38px;}
    .btn{padding: 10px 65px;}
    .healthcare_simple_btn{padding: 60px 0;}
    .healthcare_simple h2{margin-bottom: 40px;}
    .testimonials{padding: 50px 0;}
    .stickers_img{padding: 50px 0;}
    .home_page_banner_btn a { width: 224px;}
    .home_page_banner_inner {padding: 0 0 120% 0;}
    .right_img_secontion{padding: 60px 0 0 0;}
    .text_secontion{padding: 0 0 60px 0;}
    .leemd_product {padding: 60px 0 0 0;}
    .covid_record {padding: 60px 0 0 0;}
    .testing_at_home {margin: 60px 0 0 0;}
    .right_img_secontion {padding: 60px 0 0 0;}
    .sub_page_com_banner .banner_text {padding: 10px 0 10px 0;}
    .breadcrumb{padding: 10px 0 0 0;}
    .how_it_work_section { padding: 50px 0 50px 0;}
    .how_it_work_section .how_it_work_btn {padding: 50px 0 0 0;}
    .subpage_text_secontion {padding: 50px 0 50px 0;}
    .download_app {padding: 40px 0 0 0;}
    .download_app .img-right{max-width: 230px;}
    .download_app .img-left {max-width: 260px;}
    .download_app .contant{max-width: calc(100% - 500px);}
    .app_btns {padding: 10px 0 10px 0;}
    .covid_notice .text_section p{font-size: 18px;}
    .featured_products {padding: 40px 0 0 0;}
    .specialties_list ul li{width: calc(50% - 24px);}
    .provider_type_get_started,.paid_telemedicine_opportunites{padding-top: 30px;}
    .paid_telemedicine_opportunites img.img_lap,.paid_telemedicine_opportunites img.img_divice_lap{margin: 30px 0 40px 0;}
    .provider_type_get_started h2 {margin-bottom: 40px;}
    .provider_type_get_started .provider_btn_list a{width: calc(100% / 3 - 24px);}
    .frequently_asked_section .btn{margin-top: 30px;}
    .frequently_asked_section{padding-top: 30px;}
    .self_signup_below h2 {margin-bottom: 40px;}
    .self_signup_below {padding: 40px 0;}
    .provider_video_section{margin: 40px auto 40px auto;padding-bottom: 50%;}
    .paid_telemedicine_opportunites .test_network_list{margin-bottom: 60px;}
}
@media(max-width:767px){
    /*header start*/
    .menu_list .get_btn a {padding: 6px 15px;}
    .menu_list{width: 100%;display: block;}
    .navbar-nav{padding: 5px 0 0 0;}
    .navbar-nav li {margin: 0 0 10px 0; width: 100%; text-align: center;}
    .logo {width: 180px;}
    header {padding: 10px 0;}
    .navbar .dropdown-menu {border: 1px solid #ccc !important;}
    .navbar-nav .open .dropdown-menu {position: static;float: none;width: auto;margin-top: 0;background-color: transparent;border: 0; -webkit-box-shadow: none;box-shadow: none;}
    .navbar-nav .open .dropdown-menu {width: 244px;margin: auto;}
    header .navbar-collapse {background-color: #fff;position: absolute;width: 100%;top: 11px;moz-box-shadow: 0 0 6px 1px rgba(0,0,0,0.5);-webkit-box-shadow: 0 0 6px 1px rgba(0,0,0,0.5);box-shadow: 0 0 6px 1px rgba(0,0,0,0.5);z-index: 111;}
    /*header end*/
    /*footer start*/
    footer {padding: 16px 0 16px 0;}
    /*footer end*/
    .dy-padding-left,.dy-padding-right{visibility: visible}
    h1{font-size: 32px;line-height: 40px}
    h2 {font-size: 24px;line-height: 34px;}
    body {font-size: 16px;}
    .btn {padding: 10px 45px;}
    .healthcare_simple_btn{padding: 30px 0;}
    .healthcare_simple h2{margin-bottom: 30px;}
    .testimonials{padding: 5px 0 30px 0;}
    .testimonials .tes_title{margin-top: 25px;display: inline-block;}
    .stickers_img{padding: 30px 0;}
    .home_page_banner_btn a {width: calc(50% - 24px);}
    .home_page_banner_btn{position: relative;bottom: auto;left: auto;}
    .home_page_banner_inner {padding: 0;}
    .home_page_banner{margin-bottom: 0px;}
    .com_banner {padding: 30px 0 0 0;}
    .right_img_secontion{padding: 30px 0 0 0;}
    .right_img_secontion .imgdiv {text-align: center;padding-top: 30px;}
    .banner_side_img{display: block;margin: auto; width: 60%;margin-top: 30px;}
    .text_secontion{padding: 0 0 30px 0;}
    .leemd_product {padding: 30px 0 0 0;}
    .covid_record {padding: 30px 0 0 0;}
    .testing_at_home {margin: 30px 0 0 0;}
    .right_img_secontion {padding: 30px 0 0 0;}
    .testing_at_home .img_sec{text-align: center; margin-top: 30px;}
    .testing_at_home .img_sec img{width: 60%;}
    .covid_record img{display: block;margin: auto; width: 70%; margin-top: 30px;}
    .sub_page_sticker{padding: 30px 0;}
    .how_it_work_section { padding: 30px 0 30px 0;}
    .how_it_work_section .how_it_work_btn {padding: 30px 0 0 0;}
    .subpage_text_secontion {padding: 30px 0 30px 0;}
    .img_url_section .right_text_img, .img_url_section .left_text_img{width: 500px;height: 215px;}
    .img_url_section .bottom_text_img{width: 310px;height: 215px;}
    .specialties_list ul li{width: calc(100% - 24px); height: auto;}
    .download_app .img-right{max-width: 100%;float: none;text-align: right; display: none;}
    .download_app .img-left {max-width: 100%;float: none;text-align: center; margin-bottom: 30px;}
    .download_app .contant{max-width: 100%;float: none;}
    .download_app .img-left img {left: 0;width: 50%;}
    .download_app .img-right img {bottom: 0;width: 50%;}
    .app_btns {padding: 10px 0 40px 0;}
    .covid_notice .text_section p {font-size: 16px;}
    .covid_notice .text_section {width: 100%;padding: 10px 0 0 0px;}
    .covid_notice .img_section {display: block;float: none;margin: auto;padding-top: 0px;}
    .covid_notice .close_notice{right: 15px;margin: 0;}
    .com_banner img { margin-top: 15px;}
    .paid_telemedicine_opportunites .test_network_list{margin-bottom: 30px;}
    .paid_telemedicine_opportunites .test_network_list img{margin-top: 30px; width: 80%;}
}
@media(max-width:576px){
    .btn {padding: 10px 30px;}
    .banners_btns a{width: calc(100% / 2 - 24px);}
    .banner_side_img {width: 100%;}
    .home_page_banner_btn svg{width: 90px;}
    .provider_type_get_started .provider_btn_list a{width: calc(100% / 2 - 24px);}
    .provider_video_section{padding-bottom: 70%;}
}
@media(max-width:480px){
    /*footer start*/
    footer .col-xs-6{width: 100%;}
    .footer_bottom a,footer .footer_text {float: none;}
    .footer_bottom {padding-top: 15px;text-align: center;}
    footer .blank_label{display: none;}
    footer li{text-align: center;}
    footer .fild-label{text-align: center;}
    /*footer end*/
    .home_page_banner_btn a {width: 100%;}
    .banners_btns a{width: 100%;margin-bottom: 10px;}
    .testing_at_home .img_sec img{width: 90%;}
    .covid_record img{width: 100%;}
    .search_specialties_box .search_txt{width: 100%;}
    .home_page_banner_btn svg{display: none;}
    .home_page_banner_btn a span{padding: 0 0 0 0;}
    .home_page_banner_btn a{margin-bottom: 10px;}
    .paid_telemedicine_opportunites img.img_lap{width: 100%;}
    .provider_type_get_started .provider_btn_list a{width: 100%;margin-bottom: 10px;}
    .provider_video_section{padding-bottom: 60%;}
}
@media(max-width:400px){

}
@media(max-width:360px){

}
